@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic,800italic,800);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@font-face {
    font-family:'open_sanssemibold_italic';
    src: url('../fonts/opensans-semibolditalic-webfont.eot');
    src: url('../fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: "Flaticon";
	src: url("../fonts/the-rifleman.eot");
	src: url("../fonts/the-rifleman.eot#iefix") format("embedded-opentype"),
		 url("../fonts/the-rifleman.woff") format("woff"),
		 url("../fonts/the-rifleman.ttf") format("truetype"),
		 url("../fonts/the-rifleman.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{padding:0;margin:0; font-size:13px;color:#aab2bd; font-family:'Open Sans', sans-serif; font-weight:400; background:#ffffff;}
img{max-width:100%;}
img.products {max-width:75%;}
.top-panel{width:100%; background:#339933; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.top-panel__contant {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
}
.top-menu{background:none; border:none; padding:0; margin:0;}
.navbar-default .navbar-brand{color:#fff;}
.navbar-header{border-bottom:none;}
.navigation ul{background:none; font-family: 'Droid Sans', sans-serif; /*padding-left:370px;*/}
.navigation ul li{font-size:15px; color:#fff; padding:0px; background:url(../images/divider.png) right top no-repeat;}
.nav>li>a {padding:15px 26px;}
.navbar-collapse {padding-left:0; padding-right:0;}
.navigation .nav-left > li > a {color:#fff;}
.navigation .nav-left > li > a:hover, .navigation .nav > li.active > a:hover{background:#2b8200; color:#fff;}
.navigation .nav > li.active > a{background:#2b8200; color:#fff;}
.navigation .nav-left > li.order-lookup > a{background:#99cc66; color:#fff;}
.top-cart{position: relative; padding:7px 15px 0 15px; background:#ff9933; height:50px;}
.cartmobile{float:left; position: relative; z-index:2;} /*** Controls the quanity number in shopping cart navbar ***/
.cartmobile a:hover { background-position: -27px 0;}
.cartmobile a {display:block; width: 27px; height: 25px; margin-top: 5px; margin-right: -1px; margin-left: -1px; margin-bottom: 0; background-image: url("../images/cart-sprite.png") ;}
.quant {float: left; margin: 0 0 0 1px; z-index:2;}
.quant a{
	color: #fff;
	font-size: 11px;
	width: 18px;
	height: 18px;
	background: #514848;
	line-height: 20px;
	text-align: center;
	position: absolute;
	z-index: 2;
	border-radius: 50%;
	left: 29px;
	bottom: 4px;
	font-weight: 700;
}
.quant a:hover{color:#ffff66;}
.displace {position: absolute;left: -5000px;}
.top-cart ul {float:left; overflow:hidden; list-style-type:none; margin: 0 0 0 10px; padding:0;}
.top-cart ul li {float:left; line-height:35px; padding:0;}
.top-cart ul li a {font-size:12px; color:#ffffcc; line-height:12px;}
.top-cart ul li:first-child a {border-right:1px solid #ffffcc; padding:0 7px 0 0; margin:0 7px 0 0;}
.input-group {margin:8px 0;}
.form-control {box-shadow:none; border-radius:0; font-size:13px; color:#666666; border:1px solid #336633;}
.input-group .form-control {width:90%;}
.input-group .btn-default {width:80px; padding:5px 12px; font-size:15px; font-weight:bold; color:#ffffff; background-color:#336633; border:1px solid #336633; border-radius:0;}
.search-bx{width:50%; background:#2e8900; border:#297a00 1px solid; height:31px; padding:0; margin:0px 0 11px 5px; font-family: 'Droid Sans', sans-serif; font-size:12px; color:#fff; text-indent:8px; float:left;}
.search-submit{width:33px; height:31px; background:url(../images/search-submit.jpg) no-repeat left top; border:none;}
.navbar-toggle{background:#99cc66;}
.logo-panel{margin:27px 0 5px;}
.topbanner {padding-left:0; margin-top:27px; text-align:right;}	
p.logo-img{padding:0;}
.rept-rgt-pic{padding:40px 0 0px 0; }
.banner-sec{padding:15px;}
/*.left-ser-bx{width:100%; float:left; background:url(../images/left-ser-bx-bg.png) no-repeat left top;}*/
input[type=text].left-ser-bx{width:75%; background:/*url(../images/left-ser-bx-bg.png) no-repeat left top*/#ffffff; height:40px; font-size:14px; color:#999999; font-style:italic; font-weight:300; text-indent:24px; float:left; 
border-top:#969090 solid 1px;
border-bottom: #969090 solid 1px;
border-right:#969090 solid 1px;
border-left:#969090 solid 1px;
}
.left-search-submit{width:25%; height:40px; border:none; background:#fff url(../images/left-ser-submit-btn.jpg) no-repeat left center;}
.lft-menu-bg{width:100%; background:#ffffff; margin-top:2px; float:left;}
.lft-menu-bg-inner{background:#fff url(../images/left-menu-top-bg.jpg) no-repeat left top;}
.lft-menu-bg h2{font-size:16px; color:#6c727f; padding:20px 20px 20px 27px; /*margin-right:20px;*/ border-bottom:#f2f3f6 1px solid; background:url(../images/lefth2-bg.png) no-repeat 90% 20px; margin:0;}
.list-group-item:first-child{border-radius:0px;}
.panel{border:none; border-radius:0px; margin-bottom:0;}
.list-group{margin-bottom:0;}
.list-group-item-success{background:none;}
.list-group.panel > .list-group-item {color:#6c727f; border:none; border-top:#f2f3f6 1px solid; padding-left:15px; padding-right: 50px; line-height:24px; font-size:21px; font-weight:normal; background:url(../images/lefth2-bg.png) no-repeat right 7px center;}
.list-group.panel > .list-group-item a{color:#006600;}
.list-group-submenu {margin-left:30px;}
.list-group-item {font-size:24px; font-family:"Flaticon"; text-transform:uppercase; line-height:20px;}
a.list-group-item {color:#669933;}
a.list-group-item:focus, a.list-group-item:hover {background:transparent; color:#ff9933;}
.paypalimg {display:block; text-align:center; margin:16px auto 0;}
.content-sec {padding-top:21px;}
.topsp {margin-top:16px;}
.topsp img {border-top-right-radius:4px; width:100%; border-top-left-radius:4px;}
.blog img {border-top-right-radius:4px; width:50%; border-top-left-radius:4px;}
.content-seclast {padding-top:7px;}
.content-sec-par{/*max-width:369px */ text-align:left; padding:10px; background:#fff; /*url(../images/content-sec-par-bg.jpg) no-repeat left bottom*/; border-bottom-right-radius:4px; border-bottom-left-radius:4px; box-shadow:0px 2px 2px #e2e2e2; min-height:400px;}
.content-sec-par-home{/*max-width:369px */ text-align:left; padding:10px; background:#fff; /*url(../images/content-sec-par-bg.jpg) no-repeat left bottom*/; border-bottom-right-radius:4px; border-bottom-left-radius:4px; box-shadow:0px 2px 2px #e2e2e2; min-height:400px;}
.box {
    height: 340px;
    float: left;
    margin: 0 0 80px;
}
.rept-cont img {width:100%;}
.content-sec-par h2{color:#7da62c; font-size:33px; font-weight:normal; font-family:"Flaticon"; text-transform:uppercase; margin:0 0 8px;line-height:35px;}
.content-sec-par .outofstock{color:#7da62c; font-size:28px; font-weight:normal; font-family:"Flaticon"; text-transform:uppercase; margin:0 0 8px;line-height:32px;}
.content-sec-par-home h2{color:#7da62c; font-size:33px; font-weight:normal; font-family:"Flaticon"; text-transform:uppercase; margin:0 0 8px;
line-height:35px;}
.content-sec-par p{font-size:18px; color:#333333; font-family:Arial; line-height:26px;}
.content-sec-par-home p{font-size:14px; color:#333333; font-family:Arial; line-height:18px;}
.content-sec-par p.price {color:#E81A1E; font-weight:bold;font-size:16px;}
.contact-bg{background-color:#565b68;}
.contact-bg h2{margin:18px 0 10px; font-size:32px; text-align:center; color:#fff; font-weight:200; padding:4% 0; line-height:40px;}
.contact-bg h2 span{font-weight:600; padding-right:6%;}
.bbpcat .content-sec-blog h2{font-size:40px;font-weight:200; padding-bottom:5px;}
.bbpcat .content-sec-blog p{font-size:16px; color:#3B3333}
.bbpcat .content-sec-blog span{font-size:13px; font-weight:600; color:#3B3333}
.bbpcat .content-sec-blog .more {font-size:140%; line-height:30px; color:#FFFFFF;}
.bbpcat .content-sec-blog a {color:inherit; text-align:left}
.bbpcat .content-sec-blog p {}
.content-sec-blog .author {font-size:14px; font-style:italic; color:#3D7747; padding-bottom:10px;}
.content-sec-blog-home .author {font-size:14px; font-style:italic; color:#3D7747; padding-bottom:10px;}
.bbpcat .blogNav {
	float:left;
	padding-top:25px;
	color:#E71418;
	font-size:15px;
	}
.blogImg{ float:left; width:30%; padding-right:20px;}
.testim-bg{background:#99cc66; padding:3% 3% 2% 3%;}
.testim-bg p {color:#fff; font-size:27px; line-height:36px; font-family:'open_sanssemibold_italic'; margin:0 0 30px;}
.testim-bg p:last-child {margin:0 0 0px;}
.testim-bg p span {padding:2%;}
.orange-bg{height:360px; background:#ff6633;}
.orange-bg p{color:#fff; font-weight:600; font-size:16px; text-align:center; padding:20% 0 0; text-transform:uppercase;}
.orange-bg p.orange-text{padding:4% 0 0 0; text-align:center;}
.orange-bg h3{color:#fff; font-weight:600; font-size:24px; text-align:center; padding:0; margin:0; text-transform:uppercase;}
.orange-bg p.orange-btn{padding:4% 0 0 0; text-align:center;}
.grey-bg{height:283px; background:#999999; margin-top:11px;}
.grey-bg p.icon{padding:10% 0 0; text-align:center;}
.grey-bg h3{color:#fff; font-weight:600; font-size:24px; text-align:center; padding:5% 0; margin:0; text-transform:uppercase;}
.grey-bg p{padding:0 5% 2% 5%; font-size:14px; color:#fff; text-align:center;}
.grey-bg p.grey-btn{padding:0; text-align:center;}
.blue-bg{height:283px; background:#4e4fb5;}
.blue-bg p.icon{padding:10% 0 0; text-align:center;}
.blue-bg h3{color:#fff; font-weight:600; font-size:26px; text-align:center; padding:5% 0; margin:0; text-transform:uppercase;}
.blue-bg h2{color:#fff; font-weight:600; font-size:36px; text-align:center; padding:0; margin:0; text-transform:uppercase;}
.blue-bg p{padding:5% 0 0 0; font-size:14px; color:#fff; text-align:center;}
.fuschia-bg{height:360px; background:#59cbd3; margin-top:11px;}
.fuschia-bg p.icon{padding:10% 0 0; text-align:center;}
.fuschia-bg h3{color:#fff; font-weight:600; font-size:24px; text-align:center; padding:5% 0; margin:0; text-transform:uppercase;}
.fuschia-bg p{padding:2% 12% 2% 12%; font-size:14px; color:#fff; text-align:center;}
.fuschia-bg p.sm-icon{padding:6% 0; margin:0; text-align:center;}
.fuschia-bg p.sm-icon img{padding-right:4%;}
.fuschia-bg p.fus-btn{padding:5% 0 0 0; text-align:center;}
.lime-gr-bg{height:353px; background:#a6da68;}
.lime-gr-bg p.icon{padding:10% 0 0; text-align:center;}
.lime-gr-bg h3{color:#fff; font-weight:600; font-size:24px; text-align:center; padding:5% 0; margin:0; text-transform:uppercase;}
.lime-gr-bg p{padding:4% 8% 0 8%; font-size:14px; color:#fff; text-align:center;}
.lime-gr-bg input{width:100%; height:32px; background:url(../images/lime-gr-inp-bx.jpg) no-repeat center top; border:none; font-size:13px; text-align:center;}
.lime-gr-bg input[type=submit]{width:134px; height:38px; background:url(../images/lime-gr-btn.jpg) no-repeat; border:none;}
.gold-bg{height:290px; background:#f0c945; margin-top:11px;}
.gold-bg p.icon{padding:7% 0 0; text-align:center;}
.gold-bg h3{color:#fff; font-weight:600; font-size:24px; text-align:center; padding:5% 0; margin:0; text-transform:uppercase;}
.gold-bg p{padding:3% 10% 2% 10%; font-size:14px; color:#fff; text-align:center;}

/* CSS for Back In Stock lables over 200 pixel images  */
.boxlabel{position: relative; display:flex; /* Make the width of box same as image */ width: 200px;}
.boxlabel .text{position: absolute; z-index: 999; /*margin: 0 auto;*/ padding-right: 0px; padding-left: 0px; left: 0; right: 0; top: 0; /* Adjust this value to move the positioned div up and down */ background: rgba(255, 94, 19, 0.7); color: #fff; width: 95px; /* Set the width of the positioned div */}
.boxlabel h1 {font-size: 14px;line-height:14px;font-family:"Flaticon";color: #ffffff; font-display: auto; margin-top: 8px; margin-left:2px; text-align: center;	  }
/* END CSS for Back In Stock lables over 200 pixel images  */

/* CSS for Back In Stock lables over 500 pixel images  */
.boxlabel-detail{position: relative; display:flex; /* Make the width of box same as image */ width: 500px;}
.boxlabel-detail .text{position: absolute; z-index: 999; /*margin: 0 auto;*/ padding-right: 0px; padding-left: 0px; left: 0; right: 0; top: 0; /* Adjust this value to move the positioned div up and down */ background: rgba(255, 94, 19, 0.7); color: #fff; width: 200px; margin-left: 5px; /* Set the width of the positioned div */}
.boxlabel-detail h1 {font-size: 25px;line-height:20px;font-family:"Flaticon";color: #ffffff; font-display: auto; margin-top: 10px; margin-left:1px; text-align: center;	  }
/* END CSS for Back In Stock lables over 500 pixel images  */

/* CSS for NEW Stock lables over 200 pixel images  */
.newlabel{position: relative; display:flex; /* Make the width of box same as image */ width: 200px;}
.newlabel .text{position: absolute; z-index: 999; /*margin: 0 auto;*/ padding-right: 0px; padding-left: 0px; left: 0; right: 0; top: 0; /* Adjust this value to move the positioned div up and down */ background: rgba(75,204,15,0.7); color: #fff; width: 95px; /* Set the width of the positioned div */}
.newlabel h1 {font-size: 14px;line-height:14px;font-family:"Flaticon";color: #ffffff; font-display: auto; margin-top: 8px; margin-left:2px; text-align: center;	  }
/* END CSS for Back In Stock lables over 200 pixel images  */

/* CSS for NEW Stock lables over 500 pixel images  */
.newlabel-detail{position: relative; display:flex; /* Make the width of box same as image */ width: 500px;}
.newlabel-detail .text{position: absolute; z-index: 999; /*margin: 0 auto;*/ padding-right: 0px; padding-left: 0px; left: 0; right: 0; top: 0; /* Adjust this value to move the positioned div up and down */ background: rgba(75,204,15,0.7); color: #fff; width: 200px; margin-left: 5px; /* Set the width of the positioned div */}
.newlabel-detail h1 {font-size: 25px;line-height:20px;font-family:"Flaticon";color: #ffffff; font-display: auto; margin-top: 10px; margin-left:1px; text-align: center;	  }
/* END CSS for Back In Stock lables over 500 pixel images  */

.footer{
	margin-top:25px;
	background-image: url(../images/footer_plants.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-color: #565b68;
}
.footer h6{font-size:13px; font-weight:600; color:#fff; text-transform:uppercase;  padding:32px 0 0 0; margin:0;}
.footer ul{padding:19px 0 0 0; margin:0; list-style:none;}
.footer ul li{color:#aab2bd; padding:0 0 5px 0; margin:0; float:left; font-size:13px; font-weight:600; text-transform:uppercase; width:100%;}
.footer ul li a{color:#aab2bd;}
.footer h2{font-size:24px; font-weight:600; color:#ffffff; text-transform:uppercase; padding:60px 0 30px; margin:0; text-align:center;}
.footer h2 span{padding-left:18px;}
.footer p{font-size:12px; color:#8e959e; text-align:center; padding:14px 0 30px;}
.footer p a{color:#8e959e;}
.image li{float:left; list-style-type:none; margin:30px 8px 0;}
.image li a{padding:170px 0 0; margin:0 0 30px 0; text-align:center; display:block; font-size:22px; color:#669933; text-decoration:none; font-family:"Flaticon"; text-transform:uppercase;}
.image li a:hover{color:#ff9966;}
.image li.img-1 a{background:url(../images/img-1.png) 0 0 no-repeat;}
.image li.img-1 a:hover{background:url(../images/img-1-hover.png) 0 0 no-repeat;}
.image li.img-2 a{background:url(../images/img-2.png) 0 0 no-repeat;}
.image li.img-2 a:hover{background:url(../images/img-2-hover.png) 0 0 no-repeat;}
.image li.img-3 a{background:url(../images/img-3.png) 0 0 no-repeat;}
.image li.img-3 a:hover{background:url(../images/img-3-hover.png) 0 0 no-repeat;}
.image li.img-4 a{background:url(../images/img-4.png) 0 0 no-repeat;}
.image li.img-4 a:hover{background:url(../images/img-4-hover.png) 0 0 no-repeat;}
.image li.img-5 a{background:url(../images/img-5.png) 0 0 no-repeat;}
.image li.img-5 a:hover{background:url(../images/img-5-hover.png) 0 0 no-repeat;}
.image li.img-6 a{background:url(../images/img-6.png) 0 0 no-repeat;}
.image li.img-6 a:hover{background:url(../images/img-6-hover.png) 0 0 no-repeat;}
.image li.img-7 a{background:url(../images/img-7.png) 0 0 no-repeat;}
.image li.img-7 a:hover{background:url(../images/img-7-hover.png) 0 0 no-repeat;}
.smalogo {display:none;}

.bbpcat{background:#fff;}

.bbpcat h2{font-family:"Flaticon"; font-size:40px; line-height:42px; color:#669933; padding-bottom:15px;}

.bbpcat h3{font-family:"Flaticon"; font-size:19px; color:#669933; padding:20px 0 5px 0; margin:0;}

.bbpcatrow{ text-align:center; color:#333333; font-size:18px; font-weight:bold;}

/*.more{ font-family:"Flaticon"; font-size: 120%;  line-height:40px; color:#fff; padding:0 15px; background:#cc6666; border-radius:15px; display:inline-block; font-weight:normal; margin-bottom:20px;}

.more:hover{ color:#fff;}*/

.more{
	font-family:"Flaticon";
	line-height:40px;
	color:#fff;
	font-size:130%;
	text-align: center;
	padding:0 15px;
	background:#f61c1c;
	border: 0;
	box-shadow: none;
    border-radius: 0px;
	display:inline-block;
	font-weight:normal;
	}

.more:hover{ color:#fff;
             background:#48E51A;
			 text-decoration:none;}


.bbpcatdetail{background:#fff;}

.bbpcatdetailrow{ padding:15px 0 30px;}

.bbpcatdetailrow h2{font-family:"Flaticon"; font-size:42px; color:#669933; padding-bottom:15px; margin:0;}

.bbpcatdetailrow p{  color:#333333; font-size:20px; padding-bottom:15px;  }

.bbpcatdetailrow .success p{  color:#333333; font-size:13px; padding-bottom:15px;  }

.bbpcatdetailrow .sucessoffset {padding-left:60px;}

.errorImg {
	background-image:url(../images/404-pug.jpg);
	background-repeat:no-repeat;
	background-position: 50% 50%;
	float:left;
	height:600px;
	width:100%;
	;
		}

.error h1 {font-family:"Flaticon"; font-size:90px; text-transform:uppercase; color:#669933; padding-bottom:1px; margin:0;}

.error span {
	font-family:"Flaticon";
	font-size:35px;
	text-transform:none;
	line-height:1.2;	
	color:#669933;
	float:right;
	}

.subhead{ font-family:"Flaticon"; font-size:30px; color:#669933; padding-bottom:1px; margin:0; text-transform:uppercase; }

.faqHeader{ font-family:"Flaticon"; font-size:32px; color:#5E4F4F; padding-bottom:1px; margin:0; text-transform:uppercase; }

.faqQuestion { font-family:"Flaticon"; font-size:28px; color:#669933; padding-top:5px; margin:0;; }

.faqQuestion a { font-family:"Flaticon"; font-size:20px; color:#669933; padding-top:5px; margin:0;; }

.bbpcatdetailrow h3{ font-weight:600; font-size:30px; color:#333333; padding:5px; margin:0;}

.social img{margin-right:8px;}

.bbpcatdetailrow .backtotop { font-weight:600; font-size:18px; color:#669933;}

.bbpcatdetailrow h4{padding-bottom:15px; line-height:40px; font-size:14px; font-weight:600; color:#333333;}

.bbpcatdetailrow h4 strong{  font-size:18px;}

.bbpcatdetailrow h4 span{display:inline-block; margin:0 5px;}

.bbpcatdetailrow ul li {
	font-size:16px;
	margin-bottom:10px;
	color:#433636;
}

.nosearchresults{font-family:"Flaticon"; font-size:28px; color:#669933; padding:15px 0; margin:0;}

#custom-search-form {
        margin:0;
        margin-top: 5px;
        padding: 0;
    }
 
    #custom-search-form .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 3px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
 
    #custom-search-form button {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
	}
 
    .search-query:focus + button {
        z-index: 3;   
    }

.number{ line-height:40px; width:40px; border:1px solid #333; text-align:center; font-size:20px;}

.cart{
	font-family:"Flaticon";
	line-height:50px;
	color:#fff;
	font-size:30px;
	padding:0px;
	background:#f61c1c;
	border: 0;
	box-shadow: none;
    border-radius: 0px;
	display:inline-block;
	font-weight:normal;
	width:100%;}

.cart:hover{ color:#fff;
             background:#48E51A;}

.trustbadges { 
			color: fff;
			width:100%;
			padding-top:30px;
			}

.dicountWrapper {
	margin-top:50px;
	margin-right:10px;
}
.discountcode{
		width:270px;
		float:right;
		font-size:11px;	
		font-weight:bold;
		text-transform:uppercase;
		text-align:center;
		color:#669900;
		background:#FFF;
		border:solid 1px #ccc;
		margin-top:35px;
		padding:10px 10px 10px 10px;
}
.discountcodeLabel{
	float:right;
	margin-right:10PX;
}
#discount-button {
		border: none;
		float:right;
		background-color: #ff9933; 
		color: #FFFFFF; /* Global_White */
		margin: 0 0 0 1px;
		padding: 10px 10px 10px 10px;
		margin-right: 10px;
		font-size: small;
		text-align: center;
		text-transform:uppercase;
		font-weight:500;
		width: 150px;
		-webkit-appearance: none;
   		-moz-appearance: none;
   		appearance: none;
}
.discountcode .needacoupon {
    font-size: 9px;
}
.inputCoupon {
    background: #fff;
    width: 240px;
    border: solid 1px #ccc;
    text-align: right;
    margin-top: 5px;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 0 5px;
    height: 35px;
    float: right;
    font-size: 25px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    color: #336600;
}
#discount-button:hover {
	background-color: #FFCC00;
}

#discount-coupon {
		border: none;
		background-color: #ff9933; 
		color: #FFFFFF; /* Global_White */
		margin: 0 0 0 1px;
		padding: 10px 10px 10px 10px;
		margin-right: 10px;
		font-size: small;
		text-align: center;
		text-transform:uppercase;
		/*font-size:18px;*/
		font-weight:600;
		width: 225px;
		-webkit-appearance: none;
   		-moz-appearance: none;
   		appearance: none;
}

.bbpcatdetailrowbtm{ padding:0 0 30px;}

.bbpcatdetailrowbtm h2{font-family:"Flaticon"; font-size:33px; color:#669933; padding-bottom:5px; margin:0; border-bottom:dashed 3px #669933; margin-bottom:11px;}

.bbpcatdetailrowbtm h3{ font-size:13px; color:#669933; padding:15px 0; margin:0; font-weight:bold; line-height:20px;}

.bbpcatdetailrowbtm h3 span{ color:#333333; display:block;}

.bbpcatdetailrowbtm{  color:#333333; font-size:18px; font-weight:bold;}

.bbp-catalog-detail{
	margin:0 auto 15px;
	display:block;
	width:500px;
	height:auto;
	}

.arrowbg{ background:url(../images/arrow.png) 0 0 no-repeat; min-height:173px;}

.arrowbg p{font-size:18px; font-weight:normal; font-style:italic; padding:20px 35px 0px 20px;}

.testimonial p span{font-size:15px; font-weight:normal; font-style:italic; padding:5px 10px 12px; display:block;}

.form-radio
{
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     display: inline-block;
     position: relative;
     background-color: #F7F7F7;
     color: #666;
     top: 10px;
     height: 30px;
     width: 30px;
     border: 1px solid #868080;
     border-radius: 3px;
     cursor: pointer;     
     margin-right: 7px;
	 margin-top: 1px;
     outline: none;
}
.form-radio:checked::before
{
     position: absolute;
     font: 13px/1 'Open Sans', sans-serif;
     left: 11px;
     top: 7px;
     content: '\02143';
     transform: rotate(40deg);
}
.form-radio:hover
{
     background-color: #F7E7C9;
}
.form-radio:checked
{
     background-color: #f1f1f1;
}
label
{
     /*font: 300 16px/1.7 'Open Sans', sans-serif;*/
     color: #666;
     cursor: pointer;
}


 
.creditIcons {
	/*padding-top: 20px;*/
	padding-bottom: 20px;
	width:auto;
	
	}
.table {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:20px;
	padding-top:50px;
	color:#669933;
	margin: 1px solid #B0191C;
}
.tableTitle {
	font-size:32px;
	font-family:"Flaticon";
	text-transform:uppercase;
	font-weight:600;
}
.tableColumnTitle {
	font-size:24px;
	font-weight:600;
}
.quantdiscount {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:14px;
	padding-top:50px;
	color:#706263;
	margin: 1px solid #B0191C;
	border: 1px solid #ddd;
	background-color: white;
}
.blog {
}

.print {
	text-align:right;
	margin-left:20px;
	margin-bottom:50px;
}
.printOrderLookup {
	text-align:left;
	margin-top:20px;
	margin-bottom:25px;
}
.printreceipt{
		background:#ff6600;
		line-height:35px;
		border-radius:10px;
		border:0; 
		font-size:16px;
		text-transform:uppercase;
		-webkit-appearance: none;
  		-moz-appearance: none;
   		appearance: none;
		width:200px;
		margin: 0PX;
		color:#fff;
		cursor:pointer;
		transition:all 0.3s ease;
		font-weight:600;
		font-family: 'Open Sans', sans-serif;
}



@media print {
#print-button {
	display: none;
}
}
.printbutton {
	text-align:right;
	margin-top:20px;
	margin-bottom:20px;
}
#printMsg { display: none; }


element.style {
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    font-size: 40px;
	opacity: 1;
}

.ImageVar {
	width:500px;
	/*text-align:center;*/	
	padding:25px;
}

.sliderImgWrapper {
	position: relative;
	width: 400px;
	height: 400px;
	
}
.overlay {
    position: absolute;
    top: 0px;
    right: 0px;
   
}
.overlayImage {
	position: absolute;
	top: 10px;
	right: 20px;
}

.sliderImgWrapperProdVar1 {
	position: relative;
	width: 175px;
	height: 175px;
	
}
.overlayProdVar1 {
    position: absolute;
    top: 0px;
    right: 0px;
   
}
.overlayImageProdVar1 {
	position: absolute;
	top: 15px;
	right: 25px;
}

.sliderImgWrapperProdVar2 {
	position: relative;
	width: 175px;
	height: 175px;
	
}
.overlayProdVar2 {
    position: absolute;
    top: 0px;
    right: 0px;
   
}
.overlayImageProdVar2 {
	position: absolute;
	top: 15px;
	right: 25px;
}

@media screen and (min-width: 768px)
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -15px;
}
@media screen and (min-width: 768px)
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    font-size: 30px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 50%;
    margin-right: -10px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


@media only screen and (min-width:981px) and (max-width:3900px) {
.desktop {display:block!important; visibility:visible!important; overflow:hidden;}
}
@media only screen and (min-width: 980px) and (max-width: 1024px) {
.navigation ul{padding-left:0px;}
.rept-rgt-pic{padding:20px 0 10px;}
.image li {width:117px!important;}
.image li a {font-size:17px; line-height:24px;}
.content-sec-par {min-height:320px!important;}
.content-sec-par-home {min-height:320px!important;}
.home{min-height:150px!important;}
.form-control {font-size:10px!important;}
.box {
    /* width: 350px; */
    height: 340px;
    float: left;
    padding-right: 20px;
	margin: 0 0 20px;
}
.bbpcat h3{
	 font-size:19px;
	 padding-top:10px;
}
img.products {max-width: 65%;}
.bbpcatdetailrow .sucessoffset {padding-left:50px;}
.topbanner {display:none;}
.col-md-6 {
    width: 90%;
}
}
@media only screen and (min-width: 768px) {
a.navbar-brand{display:none;}
.image li{margin:20px 6px 0px; width:147px; height:210px; text-align:center;}
/*.bbpcatdetailrow h4 span{display:block;}*/
.top-cart ul {margin-left: 10px;}
/*.top-cart ul li a {font-size:16px;}*/

.input-group .form-control {width: 98%;}
.paypalimg {
	display:none;
}
.content-sec-par {min-height:340px!important;}
.content-sec-par-home {min-height:200px!important;}
.box {
	width: 100%;
    height: 350px;
    float: left;
	margin: 0 0 10px;
}
img.products {max-width: 60%;}

.bbpcatdetailrow .sucessoffset {padding-left:50px;}

}
@media only screen and (device-width: 1024px) and (orientation: landscape) {
      /* css rules */
	  .top-cart ul {width:auto;}
	 /* .top-cart ul li a {font-size:16px;} */
	 .topbanner {display:none;}
	 
}

@media only screen and (max-width: 768px) {
p.logo-img{text-align:left; width:90%;}
.bbp-catalog-detail{ margin:0 auto 15px; display:block;}
.input-group .form-control {width:100%;}
.top-cart {width:auto;}

}
/*Mobile Phones*/
@media only screen and (min-width: 480px) and (max-width: 640px) {
.fuschia-bg p.icon{padding:5% 0 0}
.fuschia-bg p.sm-icon{padding:1% 0;}
.lime-gr-bg p{padding:1% 8% 0;}
.blue-bg p.icon, .grey-bg p.icon{padding:5% 0 0;}
.orange-bg p{padding:12% 0 0} 
.image li{margin:7px 8px 25px;}
.topsp img {width:100%;}	
.top-cart {width:40%;}
.top-cart ul li a {font-size: 14px;}
.arrowbg p{font-size:15px;}
.bbpcatdetailrow .sucessoffset {padding-left:0px;}
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
.blue-bg, .lime-gr-bg{margin-top:11px;}
.rept-pad{margin-top:23px;}
.navbar {display:none;}
.image{ display:none;}
.image li{margin:15px 7px;}
.top-cart {width:40%;}
.top-cart ul li a {font-size: 14px;}
.content-sec-par{
		min-height:350px;
		padding:16px;}
.content-sec-par-home{
		min-height:150px;
		padding:16px;}
.box {
    /* width: 350px; */
    height: 340px;
    float: left;
    padding-right: 30px;
	margin: 0 0 20px;
}
.bbpcat h3{
	 font-size:19px;
	 padding-top:10px;
 } 
.bbp-catalog-detail{
	margin:0 auto 15px;
	display:block;
	width:90%;
	height:auto;
	}
.errorImg {
	background-image:url(../images/404-pug-med.jpg);
	background-repeat:no-repeat;
	background-position: 50% 50%;
	height:300px;
	width:100%;
		}
.error h1 {font-family:"Flaticon"; font-size:40px; text-transform:uppercase; color:#669933; padding-bottom:1px; margin:0;}

.error span {
	font-family:"Flaticon";
	font-size:18px;
	text-transform:none;
	line-height:1.2;	
	color:#669933;
	float:right;
	}
.bbpcatdetailrow .sucessoffset {padding-left:0px;}

.ImageVar {
	width:400px;
	text-align:center;
	padding:25px;
}

.sliderImgWrapper {
	position: relative;
	width: 300px;
	height: 300px;
	
}

}
@media only screen and (min-width:361px) and (max-width:480px) {
.navbar {display:none;}
.input-group {display:none;}
.topbanner {display:none;}
.paypalimg {display:none;}
.testim-bg {display:none;}
.top-cart ul {display:none;}
.top-cart {text-align:center; padding:12px 10px 0; height:50px; width:auto;}
.cartmobile a {margin-top: 1px;}
.top-cart a {display:block;}
.top-cart img {margin:0 auto; float:none;}
.smalogo {display:block;}
p.logo-img {margin:0 0 0px; padding:0;}
.logo-panel {display:none;}

.bbpcat h2{font-size:40px; text-align:center;}
.arrowbg p{font-size:15px;}
body {background-color:white;}
.errorImg {
	background-image:url(../images/404-pug-med.jpg);
	float:right;
	background-position: 50% 50%;
	background-repeat:no-repeat;
	height:300px;
	width:100%;
		}
.bbpcatdetailrow .sucessoffset {padding-left:0px;}
}
@media only screen and (min-width:200px) and (max-width:360px) {
.navbar {display:none;}	
.input-group {display:none;}
.topbanner {display:none;}
.paypalimg {display:none;}
.testim-bg {display:none;}
.top-cart ul {display:none;}
.top-cart {text-align:center; padding:7px 12px 0; height: 50px;width: auto;}
.cartmobile a {margin-top: 5px;}
.top-cart a {display:block;}
.top-cart img {margin:0 auto; float:none;}
.smalogo {display:block; margin:10px 0 0 0; text-align:right;}
p.logo-img {margin:0 0 0px; padding:0; width:125%;}
.logo-panel {display:none;}
.topsp img {width:100%;}

.bbpcat h2{font-size:40px; text-align:center;}

.arrowbg p{font-size:12px;}

.bbpcatdetailrow h4 span{display:block;}
.container {background-color:white;}
body {background-color:white;}

div.container.banner-sec div.col-lg-3.col-md-3.col-sm-12.col-xs-12 {
	/*background-color:red;*/
	margin-left:-20px;
	width:291px;
	}
.list-group-item {
	margin-left:-10px;
	}
.list-group-item {font-size:20px; font-family:"Flaticon"; text-transform:uppercase; line-height:20px;}

.contact-bg{background-color:#565b68;}
.contact-bg h2{margin:18px 0 10px; font-size:20px; text-align:center; color:#fff; font-weight:200; padding:8% 5%; line-height:30px;}
.contact-bg h2 span{font-weight:500; padding-right:10%;}
.bbpcatdetailrow .sucessoffset {padding-left:0px;}
}



/* SIDE NAVIGATION ON MOBILE */

.categories-navigation__title {
	color: #7da62c;
	font-size: 33px;
	font-weight: normal;
	font-family: "Flaticon";
	text-transform: uppercase;
	margin: 0 0 15px;
	line-height: 35px;
	display: none;
}

.categories-navigation-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
	background-color: rgba(0, 0, 0, 0.5);
}

.top-panel__logo {
	display: none;
}

/* hamburger icon */

.hamburger-icon {
	display: none;
}

.hamburger-icon__line {
	width: 40px;
	height: 3px;
	background-color: #339933;
	display: block;
	margin: 8px auto;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.hamburger-icon:hover{
	cursor: pointer;
}

.hamburger-icon.-active .hamburger-icon__line:nth-child(2){
	opacity: 0;
}

.hamburger-icon.-active .hamburger-icon__line:nth-child(1){
	-webkit-transform: translateY(11px) rotate(45deg);
	-ms-transform: translateY(11px) rotate(45deg);
	-o-transform: translateY(11px) rotate(45deg);
	transform: translateY(11px) rotate(45deg);
}

.hamburger-icon.-active .hamburger-icon__line:nth-child(3){
	-webkit-transform: translateY(-11px) rotate(-45deg);
	-ms-transform: translateY(-11px) rotate(-45deg);
	-o-transform: translateY(-11px) rotate(-45deg);
	transform: translateY(-11px) rotate(-45deg);
}
/* hamburger icon END */

@media screen and (max-width: 768px) {
	.categories-navigation {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		height: 100%;
		width: 320px;
		z-index: 5;
		background-color: #ffffff;
		padding-top: 65px;
		padding-bottom: 20px;
		overflow: hidden;
		overflow-y: auto;
		transition: transform 0.5s;
		transform: translate(100%, 0);
	}

	.categories-navigation.-show {
		transform: translate(0, 0);
	}

	.categories-navigation__title {
		display: block;
	}

	input[type=text].left-ser-bx {
		width: calc(100% - 50px);
	}

	.left-search-submit {
		width: 50px;
		background-position: left -10px center;
	}

	.top-panel {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		z-index: 10;
		background-color: #ffffff;
		border-bottom: 0px solid #339933;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
	.topbanner {
		display:none;
	}
	.hamburger-icon {
		display: block;
	}

	body {
		padding-top: 50px;
	}

	#Search_Basic_Default {
		margin-bottom: 10px;
	}

	.top-cart {
		width: 50px;
		text-align: center;
		padding: 12px 10px 0;
		height: 50px;
	}

	.top-cart ul {
		display: none;
	}

	.cartmobile {
		float: none;
	}

	.cartmobile a {
		margin-left: auto;
		margin-right: auto;
		margin-top: 1px;
	}

	.top-panel__logo {
		display: block;
		max-width: 200px;
		margin: 0 30px;
	}
	.list-group.panel > .list-group-item {color:#6c727f; border:none; border-top:#f2f3f6 1px solid; padding-right: 50px; padding-left:15px; line-height:24px; font-size:24px; font-weight:normal;background: url(../images/lefth2-arrow.png) no-repeat right 7px center;}
	.list-group.panel > .list-group-item:link{
		background: url(../images/lefth2-arrow.png) no-repeat right 7px center;	
	}
	.list-group.panel > .list-group-item:visited{
		background: url(../images/lefth2-arrow-up.png) no-repeat right 7px center;
	}
	.list-group.panel > .list-group-item:hover{
		background: url(../images/lefth2-arrow-up.png) no-repeat right 7px center;
	}
	.list-group.panel > .list-group-item:active{
		background: url(../images/lefth2-arrow	.png) no-repeat right 7px center;
	}
}

/* SIDE NAVIGATION ON MOBILE END */